h1 {
  color: black;
  text-align: center;
  font-family: Arial;
  font-size: 300%;
}
#coolDiv {
  background-color: #BFBFBF;
  padding:20px;
  margin:30px auto;
  max-width:70%;
  border:1px solid #000; 
  text-align:center; 
  border-radius:5px;
}
#test1 {
  font-family: Arial;
  background-color: #BFBFBF;
  padding:20px;
  margin:30px;
  border:1px solid #000;
  border-radius:5px;
}
.flexbox {
    display: flex;
}
#image1 {
  background-color: #ffe0b3;
  padding:20px;
  margin: 20px;
  border:2px solid #ff9900; 
  border-radius:5px;
}
#image2 {
  background-color: #5ac4f6;
  padding: 0px;
  margin: 20px;
  border:2px solid #3788ad; 
  border-radius:5px;
  margin-left: auto;
  width: 194px;
  object-fit: cover;
}
#test1-text1 {
  flex-direction: column;
  font-family: Helvetica;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 20px;
  background-color: #DFDFDF;
  padding: 20px;
  margin: 20px;
  border:1px solid #000; 
  border-radius:5px;
  height: 282px;
}
#test1-text2 {
  flex-direction: column;
  font-family: Helvetica;
  display: flex;
  flex: 1;
  align-items: center;
  text-align: center;
  font-size: 20px;
  background-color: #DFDFDF;
  padding: 20px;
  margin: 20px;
  border:1px solid #000; 
  border-radius:5px;
  height: 154px;
}
p {
  font-family: Arial;
}
#test2 {
  font-family: Helvetica;
  background-color: #dbdbdb;
  padding:20px;
  margin:30px;
  border:1px solid #000;
  border-radius:5px;
}
#test2-text1 {
  color: black;
  flex-direction: column;
  font-family: Helvetica;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 20px;
  background-color: #828282;
  padding: 20px;
  margin: 20px;
  border:1px solid #000; 
  border-radius:5px;
}
#ad {
  margin: auto 30px;
}
#ad-button {
  transition: filter 0.2s ease;
  width: 100%;
  filter: brightness(100%);
}
#ad-button:hover {
  filter: brightness(80%);
}

#ad-button:active {
  filter: brightness(60%);
}
/*I hope this works!*/
/*It says it's working but it is not*/
/*why are the checks cancelled idk why*/
/*what why is it not working */
